﻿@charset "UTF-8";
/* CSS Document */

/* OUTROS */



.clear-both{
	clear:both;
}
.display-1{
	display:block;
}
.display-2{
	display:inline-block;
}
.display-3{
	display:none;
}
.display-li-1{
	display:block;
}
.display-li-2{
	display:inline-block;
}
.cursor-pointer{
	cursor:pointer;
}

/* FONTES */

@font-face {
    font-family:'bebas';
    src: url('../fonts/bebasneue-webfont.eot');
    src: url('../fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue-webfont.woff') format('woff'),
         url('../fonts/bebasneue-webfont.ttf') format('truetype'),
         url('../fonts/bebasneue-webfont.svg#geosanslightregular') format('svg');
    font-weight:lighter;
    font-style:normal;
}

.font-face-1{
	font-family:'bebas';
	font-weight:lighter;
	font-style:normal;
}
.font-face-2{
	font-family:Calibri;
	font-weight:lighter;
	font-style:normal;
}

.font-size-1{
	font-size:30px;
}
.font-size-2{
	font-size:25px;
}
.font-size-3{
	font-size:20px;
}
.font-size-4{
	font-size:16px;
}
.font-size-5{
	font-size:12px;
}

.font-color-1{
	color:#333;
}
.font-color-2{
	color:#4085c5;
}
.font-color-important-2{
	color:#4085c5 !important;
}
.font-color-3{
	color:#eb2629;
}
.font-color-important-3{
	color:#eb2629 !important;
}
.font-color-4{
	color:#d1d1d0;
}
.font-color-5{
	color:#FFF;
}
.font-color-6{
	color:#bdbdbd;
}
.font-color-important-6{
	color:#bdbdbd !important;
}

.text-align-center{
	text-align:center;
}
.text-align-left{
	text-align:left;
}
.text-align-right{
	text-align:right;
}

/* BOTOES */

.botao-1 a{
	width:1px;
	height:1px;
}
.botao-1 a:hover{
	background:#aeaeae;
}
.botao-2 a{
	text-decoration:none;
}
.botao-2 a:hover{
	text-decoration:underline;
}

.botao-p-1 a{
	width:1px;
	height:1px;
}
.botao-p-1 a:hover{
	background:#aeaeae;
}

/* TAMANHO */

.width-1{
	width:990px;
}
.width-table-1{
	width:3% !important;
}
.height-1{
	height:55px;
}
.height-2{
	height:38px;
}
.height-3{
	height:23px;
}

/* CORES DE FUNDO */

.bg-color-1{
	background:#f5f6f6;
}
.bg-color-2{
	background:#f0efef;
}
.bg-color-3{
	background:#d1dcee;
}
.bg-color-4{
	background:#4085c5;
}
.bg-color-5{
	background:#eb2629;
}
.bg-color-6{
	background:#090;
}
.bg-color-7{
	background:#ecf2fc;
}

/* POSICIONAMENTO */

.float-left{
	float:left;
}
.float-right{
	float:right;
}

.margin-auto-1{
	margin:0px auto;
}
.margin-auto-2{
	margin:10px auto;
}
.margin-auto-3{
	margin:20px auto;
}
.margin-auto-4{
	margin:30px auto;
}

/* ESPAÇAMENTO */

.padding-1{
	padding:10px;
}
.padding-2{
	padding:15px;
}
.padding-3{
	padding:20px;
}

.margin-all-1{
	margin:10px;
}
.margin-all-2{
	margin:20px;
}
.margin-all-3{
	margin:30px;
}

.margin-top-bot-1{
	margin:10px 0 10px 0;
}
.margin-top-bot-2{
	margin:20px 0 20px 0;
}
.margin-top-bot-3{
	margin:30px 0 30px 0;
}
.margin-left-right-1{
	margin:0 10px 0 10px;
}
.margin-left-right-2{
	margin:0 20px 0 20px;
}

.margin-top-1{
	margin-top:5px;
}
.margin-top-2{
	margin-top:10px;
}
.margin-top-3{
	margin-top:20px;
}
.margin-top-4{
	margin-top:30px;
}

.margin-bot-1{
	margin-bottom:5px;
}
.margin-bot-2{
	margin-bottom:10px;
}
.margin-bot-3{
	margin-bottom:20px;
}
.margin-bot-4{
	margin-bottom:30px;
}

.margin-left-1{
	margin-left:5px;
}
.margin-left-2{
	margin-left:10px;
}
.margin-left-3{
	margin-left:20px;
}
.margin-left-4{
	margin-left:30px;
}
.margin-left-5{
	margin-left:40px;
}
.margin-left-6{
	margin-left:50px;
}

.margin-right-1{
	margin-right:5px;
}

.margin-right-2{
	margin-right:10px;
}

.margin-right-12{
	margin-right:12px;
}
.margin-right-3{
	margin-right:20px;
}
.margin-right-4{
	margin-right:30px;
}
.margin-right-5{
	margin-right:40px;
}
.margin-right-6{
	margin-right:50px;
}

.line-height-1{
	line-height:20px;
}
.line-height-2{
	line-height:40px;
}
.line-height-3{
	line-height:60px;
}

/* FORMS */

.input-1{
	background:url(../images/bg-input.png) no-repeat;	
	width:414px;
	height:54px;
	border:0;
	padding:0 10px 0 10px;
}
.input-2{
	background:url(../images/bg-input_p.png) no-repeat;	
	width:130px;
	height:54px;
	border:0;
	padding:0 10px 0 10px;
}

.textarea-1{
	background:url(../images/bg-textarea.png) no-repeat;	
	width:414px;
	max-width:414px;
	height:80px;
	max-height:80px;
	border:0;
	padding:10px;
}